Bug 8045 - Не предоставляет версию ядра с которой собран
: Не предоставляет версию ядра с которой собран
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-slmodem-std26-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-23 21:23 by
Modified: 2008-01-08 13:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-23 21:23:01
Все модули ядра, кроме slmodem, предоставляют зависимость вида 
kernel-modules-slmodem-2.6.12-std26-up-alt4 
(то есть с версией ядра). Надо и сюда добавить.
------- Comment #1 From 2005-12-10 16:31:31 -------
Fixed in kernel-modules-slmodem-*-2.9.10-alt4.*.